PREFIX: '&e[&2SkinsRestorer&e] '
HELP_SKIN_CLEAR: Clears your skin.
HELP_SKIN_CLEAR_OTHER: Clears the skin of another player.
HELP_SKIN_UPDATE: Updates your skin.
HELP_SKIN_UPDATE_OTHER: Updates the skin of another player.
HELP_SKIN_SET: Set the skin of another player.
HELP_SKIN_SET_OTHER: Sets the skin of another player.
HELP_SKIN_SET_OTHER_URL: Set a skin by Image_url.png
HELP_SR_RELOAD: Reloads the configuration file.
HELP_SR_STATUS: Checks plugin needed API services
HELP_SR_DROP: Removes players or skin data.
HELP_SR_PROPS: Displays the players current skin properties.
HELP_SR_APPLY_SKIN: Re-apply the skin for target user.
HELP_SR_CREATECUSTOM: Create a custom server wide skin
SYNTAX_DEFAULTCOMMAND: ' <skin/url>'
SYNTAX_SKINSET: ' <skin>'
SYNTAX_SKINSET_OTHER: ' <target> <skin/url>'
SYNTAX_SKINURL: ' <SkinUrl> [steve/slim]'
SYNTAX_SKINUPDATE_OTHER: ' <target>'
SYNTAX_SKINCLEAR_OTHER: ' <target>'
COMPLETIONS_SKIN: <Skin>
COMPLETIONS_SKINNAME: <SkinName>
COMPLETIONS_SKINURL: <SkinUrl>
PLAYER_HAS_NO_PERMISSION_SKIN: '&4Error&8: &cYou don''t have permission to set this
    skin.'
PLAYER_HAS_NO_PERMISSION_URL: '&4Error&8: &cYou don''t have permission to set skins
    by URL.'
SKIN_DISABLED: '&4Error&8: &cThis skin is disabled by an administrator.'
SKINURL_DISALLOWED: '&4Error&8: &cThis domain has not been allowed by the administrator.'
NOT_PREMIUM: '&4Error&8: &cPremium player with that name does not exist.'
INVALID_PLAYER: '&4Error&8: &c%player is not a valid username or URL.'
SKIN_COOLDOWN: '&4Error&8: &cYou can change your skin again in &e%s &cseconds.'
SKIN_CHANGE_SUCCESS: '&2Your skin has been changed.'
SKIN_CLEAR_SUCCESS: '&2Your skin has been cleared.'
SKIN_CLEAR_ISSUER: '&2Skin cleared for player %player.'
MS_UPDATING_SKIN: '&2Uploading skin, please wait...(This may take up some time)'
SUCCESS_CREATE_SKIN: '&2Skin %skin has been created!'
SUCCESS_UPDATING_SKIN: '&2Your skin has been updated.'
SUCCESS_UPDATING_SKIN_OTHER: '&2Skin updated for player %player.'
ERROR_UPDATING_SKIN: '&4Error&8: &cAn error occurred while updating your skin. Please
    try again later!'
ERROR_UPDATING_URL: "&4Error&8: &cYou can't update custom url skins! \n&cRequest again\
    \ using /skin url"
ERROR_UPDATING_CUSTOMSKIN: '&4Error&8: &cSkin can''t be updated because its custom.'
ERROR_INVALID_URLSKIN: "&4Error&8: &cInvalid skin url or format, \n&cTry uploading\
    \ your skin to imgur and right click 'copy image address' \n&cFor guide see: &c&oskinsrestorer.net/skinurl"
ERROR_MS_FULL: '&4MS Error&8: &cAPI timed out while uploading your &cskin. Please
    try again later. (MineSkin)'
ERROR_MS_GENERIC: '&4MS Error&8: &c%error%'
GENERIC_ERROR: '&4Error&8: &cAn error occurred while requesting skin data, please
    try again later!'
WAIT_A_MINUTE: '&4Error&8: &cPlease wait a minute before requesting that skin again.
    (Rate Limited)'
ERROR_NO_SKIN: '&4Error&8: &cThis player has no skin set.'
SKINSMENU_OPEN: '&2Opening the skins menu...'
SKINSMENU_TITLE_NEW: '&9Skins Menu - Page %page'
SKINSMENU_NEXT_PAGE: '&a&l»&7 Next Page&a&l »'
SKINSMENU_PREVIOUS_PAGE: '&e&l«&7 Previous Page&e&l «'
SKINSMENU_REMOVE_SKIN: '&c&l[ &7Remove Skin&c&l ]'
SKINSMENU_SELECT_SKIN: '&2Click to select this skin'
ADMIN_SET_SKIN: '&2You set %player''s skin.'
DATA_DROPPED: '&2Data dropped for %playerOrSkin %targets.'
STATUS_OK: '&2Mojang API connection successful!'
ALT_API_FAILED: '&4Error&8: &cSkin Data API is overloaded, please try again later!'
MS_API_FAILED: '&4Error&8: &cMineSkin API is overloaded, please try again later!'
NO_SKIN_DATA: '&4Error&8: &cNo skin data acquired! Does this player have a skin?'
RELOAD: '&2Config and Locale has been reloaded!'
OUTDATED: "&4You are running an outdated version of SkinsRestorer!\n&cPlease update\
    \ to the latest version on Spigot: \n&ehttps://www.spigotmc.org/resources/skinsrestorer.2124/"
SR_LINE: '&7&m----------------------------------------'
CUSTOM_HELP_IF_ENABLED: |4-
      &2&lSkinsRestorer &7- &f&lv%ver%
       &2/skin <skinname> &7-&f Changes your skin.
        &2/skin update &7-&f Updates your skin.
        &2/skin clear &7-&f Clears your skin.
